.contact-page {
    background-image: url(../images/contact-us-bg.png) !important;
    background-size: 90% 175%;
    background-repeat: no-repeat;
    background-position: right -300% bottom 52%;
    padding: 90px 0 !important;
}

.contact-page .et_pb_column.et_pb_column_2_3.et_pb_column_1 {
    max-width: 640px;
    background: #fff;
}

.contact-page .et_pb_row.et_pb_row_0 {
    display: flex;
    justify-content: space-between;
}

.contact-page .et_pb_slides:after, .et_pb_row:after, .et_pb_row_inner:after {
    display: none;
}

.support h1 {
    margin-bottom: 65px;
}

.support-note {
    display: block;
    color: #112939;
    margin-bottom: 40px;
}

.contact-us.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h2 {
    display: none;
}

.support-wrapper {
    margin-bottom: 75px;
}

.support-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    margin-bottom: 17px;
}

.support-item img {
    display: block;
    margin-right: 22px;
}

.support-item a {
    text-decoration: underline;
}

.support-item .support-phone {
    text-decoration: none;
}

.support-quote {
    font-size: 24px;
    line-height: 51px;
    margin-bottom: 13px;
    color: #112939;
}

.support-author {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

.support-author-img {
    margin-right: 15px;
}

.support-author-img a {
    width: 60px;
    height: 60px;
    display: block;
}

.support-author-info {
    font-size: 16px;
    line-height: 28px;
    color: #525f80;
}

.support-author-info strong {
    font-size: 18px;
    color: #112939;
}

.contact-us.et_pb_newsletter {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    padding: 66px 90px 66px !important;
}

.contact-page .et_pb_column.et_pb_column_2_3.et_pb_column_1 {
    border-radius: 3px;
}

.contact-us .et_pb_newsletter_form, .et_pb_newsletter_description {
    width: 100% !important;
    float: none;
    padding: 0 !important;
}

.contact-us .et_pb_newsletter_result.et_pb_newsletter_success h2 {
    color: #132b3d !important;
}

.contact-us.et_pb_newsletter .et_pb_newsletter_fields p:nth-child(2){
    order: -1;
}

.contact-us .et_pb_newsletter_form, .et_pb_newsletter_description .et_pb_module_header {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.contact-us .et_pb_newsletter_form p:last-child {
    margin-top: 35px;
}

.contact-us textarea.input {
    resize: none;
}

.contact-us .et_pb_contact_form_label {
    text-align: left;
}

.contact-us .et_pb_contact_form {
    display: flex;
    flex-direction: column;
}

.contact-us .et_pb_button {
    width: 185px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 0;
}

body #page-container .et_pb_contact_form_0.contact-us.et_pb_contact_form_container.et_pb_module .et_pb_button:hover {
    padding: 0;
    background: #f4eb77 !important;
}

.contact-us .et_pb_contact_form_label {
    display: block !important;
    font-size: 14px;
    line-height: 34px;
    color: #112939;
    font-weight: bold;
    text-transform: uppercase;
}

@media only screen and (max-width: 1400px) {
    .contact-page .et_pb_column.et_pb_column_2_3.et_pb_column_1 {
        max-width: 520px;
    }
}

@media only screen and (max-width: 1200px) {
    .contact-page .et_pb_column.et_pb_column_2_3.et_pb_column_1 {
        max-width: 420px;
    }
    .contact-us.et_pb_newsletter {
        padding: 45px 20px 40px !important;
    }
    .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form {
        padding: 0 !important;
    }
    .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
        width: auto;
    }
}

@media only screen and (max-width: 992px) {
    .contact-page {
        background-size: 200% 79%;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        background-position: right 50% bottom 185%;
    }

    .contact-us.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h2 {
        display: block;
    }

    .contact-page .et_pb_row.et_pb_row_0 {
        flex-direction: column;
    }
    .contact-page .et_pb_column.et_pb_column_2_3.et_pb_column_1 {
        order: 1;
        width: 100%;
        margin-bottom: 70px;
    }
    .contact-us.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h2 {
        font-size: 0 !important;
        position: relative;
    }
    .contact-us.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h2:after {
        content: 'Contact Us';
        font-weight: 900;
        font-size: 36px;
        color: #132b3d!important;
        line-height: 50px;
    }
    .contact-page .et_pb_text_0 h1 {
        display: none;
    }
    .contact-page .et_pb_column.et_pb_column_1_3.et_pb_column_0 {
        order: 2;
        width: 100%;
        max-width: 640px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    body #page-container .contact-us.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .contact-page {
        background-position: right 50% bottom 160%;
        background-size: 320% 75%;
    }
}

@media only screen and (max-width: 480px) {
    .contact-page {
        background-position: right 50% bottom 150%;
        background-size: 320% 75%;
    }
    .contact-us.et_pb_contact_form_0.et_pb_contact_form_container {
        padding: 16px 15px;
    }
    .contact-us .et_pb_contact_form {
        margin: 0;
    }
    .contact-us .et_pb_newsletter_form p:last-child {
        margin-top: 30px;
    }
    .contact-page .et_pb_column.et_pb_column_1_3.et_pb_column_0 {
        align-items: flex-start;
    }
    .support-item {
        font-size: 15px;
    }
    .support-wrapper {
        margin-bottom: 30px;
    }
    .support-note {
        margin-bottom: 20px;
    }
}
